FUNCTION::KERNEL_OR_(3stap)

NAME
function::kernel_or_user_string_quoted_utf16 - Retrieves and quotes UTF-16 string from kernel or user memory

SYNOPSIS

    kernel_or_user_string_quoted_utf16:string(addr:long)

ARGUMENTS

addr
    the kernel or user memory address to retrieve the string from

DESCRIPTION

Similar to kernel_string_quoted_utf16 except uses user memory as a fallback method

SEE ALSO
tapset::conversions(3stap)